Subject: RE: cygwin & opensshd on .net enterprise server
From: "Tony Hain" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 15 May 2002 22:57:17 -0700

Christopher Faylor wrote:
> > I am looking for any clues on how to make cygwin & opensshd
> > work on a .net enterprise server, and found nothing in the
> > mail archive. I had been running Mark's opensshd specific
> > environment on W2k server without trouble. When I installed a
> > fresh build 3615, OpenSSH_3.1p1 failed, so I thought I would
> > try the full cygwin. That is failing in the same way, so
> > after a couple of days experimenting I am stuck.
> >
> > ... snip
> >
> > Any clues what to try next???
>
> Why don't you ask "Mark"?
>
> cgf

I did copy him on the original note so he would be aware of the issue,
but at this point I have completely removed his version (including
deleting registry keys) and installed the cygwin environment. It appears
that all of cygwin works when run in a system owned command window, but
nothing works from an administrator account. Does anyone have it working
on .net server, and if so was there anything unique about the
configuration?

I see there are lots of comments about setup being fixed and postinstall
not working, could there be a coorelation with what appear to be
privlidge issues and the version I used: setup-timestamp: 1021345807
setup-version: 2.218.2.4 ?

Tony

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/